petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscLikely

hints the compiler that the given condition is usually TRUE

### Synopsis

    #include <petscsys.h>
    PetscBool  PetscUnlikely(PetscBool  cond)

Not Collective Many br

### Input Parameters

cond -condition or expression Many br

Note: This returns the same truth value, it is only a hint to compilers that the resulting Many brbranch is likely. Many br

Many br

### See Also

PetscUnlikely()

Level:advanced
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/sys/examples/tutorials/ex6.c.html